python-envparse 0.2.0-2 source package in Ubuntu

Changelog

python-envparse (0.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <email address hidden>  Tue, 27 Aug 2019 11:31:45 +0500

Upload details

Uploaded by:
Debian Python Modules Team
Uploaded to:
Sid
Original maintainer:
Debian Python Modules Team
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Jammy release universe misc
Impish release universe misc
Hirsute release universe misc
Groovy release universe misc
Focal release universe misc

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
python-envparse_0.2.0-2.dsc 2.1 KiB d560437377f8d3066a144cb7deba9a5ea2d442751d2d34978c23c8b6acccb78e
python-envparse_0.2.0.orig.tar.gz 8.5 KiB ba3790177f227764be7683b7c9c490cb41cfc6ac542b643154dd7a319bd12b28
python-envparse_0.2.0-2.debian.tar.xz 2.0 KiB 1dab9b221493ad9b0efad1833336df22546cb7cba08ef8a769f32e98467dc88d

Available diffs

No changes file available.

Binary packages built by this source

python3-envparse: No summary available for python3-envparse in ubuntu jammy.

No description available for python3-envparse in ubuntu jammy.